
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta http-equiv="Content-Script-Type" content="text/javascript"/>
    <meta name="viewport" content="width=device-width,initial-scale=1"/>
    <title>Home  Space Travel</title>
    
    <meta name="author" content="Spacetravel" />
    <meta name="description" content="Space traveling is safer than crossing the street."/>
    <meta name="twitter:card" content="summary_large_image" />
    <meta name="twitter:site" content="@Spacetravel" />
    <meta name="twitter:creator" content="@Spacetravel" />
    
    <link href="./css/style.css" rel="stylesheet" />
    <link rel="stylesheet" media="screen and (min-width: 480px)" href="./css/stylemore480.css" />
    <link rel="stylesheet" media="screen and (min-width: 1024px)" href="./css/stylemore1024.css" />
     
    <link rel="icon" type="image/png" href="./img/logo.png"/>
</head>
<body id="bghome">

<div id="skip-link">
    <a href="#content" class="element-invisible">Skip to the main content</a>
    <a href="#menu" class="element-invisible">Go the menu</a>
</div>

<div id="header">
    <img id="logo" alt="" src="./img/logo.png" />
    <h1 id="page_title">SPACE TRAVEL</h1>
    <button id="hamburger" class="noJavascript" onclick="trigger_menu()">
        <div class="slices_hamburger"></div>
        <div class="slices_hamburger"></div>
        <div class="slices_hamburger"></div>
    </button>
</div>
<!-- end header -->

    
            <div id="menu">
                <ul>
                    <li id="close_btn" class="noJavascript">
                    <button onclick="trigger_menu()">
                        <div id="close_cont">
                            <div class="closeslice"></div>
                            <div class="closeslice"></div>
                        </div>
                     </button>
                    </li>
<li><span>Home</span></li><li><a href="contacts.html">Contacts</a></li><li><a href="faq.html">Faq</a></li><li><a href="list1.html">Destinations</a></li></ul></div>

<!-- navigation bar -->

<div id="menu_hide">

<div id="breadcrumb">
    <h2 id="position_page">
         Home - Travel to new Planets
    </h2>
</div>

<div id="content"><!-- avrà margin: 0 auto; per averlo centrale con larghezza di 720px -->
       
    <div class="home_row">
            <h3 class="subtitle">What's our mission?</h3>
            <p>
                You should visit exotic places like Andromeda-2 or maybe choose a more western world like Mars.<br/>
                Space traveling is safer than crossing the street.
            </p>
    </div>
    
    <div class="home_row">
            <h3 class="subtitle">Do you want to discover more?</h3>
            <p>
                We have been working in the space business for the last 200 years.
                We are adding dozen of new destinations, colonies and exclusive resorts all around our galaxy every year.
                We hope to see you soon on board!
            </p>
    </div>

    <div id="homepics">
        <a href="list1.html">
        <span class="linkepic">
            <img  class="smallpic" src="./img/where_h.png" alt=""/><span class="linktext">Where should I travel to?</span>
        </span>
        </a>
           
        <a href="faq.html">
        <span class="linkepic">
            <img class="smallpic" src="./img/question_h.png" alt=""/><span class="linktext">Questions about space?</span>
        </span>
        </a>
    </div>

    </div>
<!-- end content -->

<div id="footer">
    <a id="gotop_help" href="#header">Go to the top</a>

    <p>All rights reserved <span class="print"><br/> Space Travel - https://spacetravelfinal.netlify.com </span></p>
    <div id="valid_w3c">
        <img id="logo_xhtml" alt=""  src="./img/xhtml.png" />
        <img id="logo_css" alt=""  src="./img/css.png" />
        <img id="logo_wai" alt=""  src="./img/wai.png" />
    </div>
</div>

</div>

<script type="text/javascript" src="./js/index.js"></script>

</body></html>
